{% extends 'base.html' %}

{% block title%}
Login! - Recipes for Life.
{% endblock title %}

{% block content %}
<header>
    <nav>
        <a href="{% url 'recipe_list' %}" > Main Page</a>
    </nav>
</header>
<main>
    <h1> Login! </h1>
    <form method="post">
        {% csrf_token %}
        {{form.as_p}}
        <button>Submit</button>
    </form>
</main>

{% endblock content%}
